default_language: 'de'
views:
  - url: &index_url ''
    function: 'home'
  - url: &change_lang_url 'change-lang'
    function: 'change_lang'
menu:
  - url: *change_lang_url
    name_string: 'men_change_lang'
  - url: *index_url
    name_string: men_index
    menu:
      - url: 'https://git.imp.fu-berlin.de/slobinger/sams-classes'
        external: true
        name_string: men_index_repo_link